/*general*/
body {
    color: #000;
    font-family: 'Myriad Pro Regular','Droid Sans', Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    background: url(../images/bg_site.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4 {
    margin-top: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Myriad Pro Regular','Droid Sans', Arial,Helvetica,sans-serif;
    color: #000000;
}

.headingWSpacing {
    letter-spacing: 8px;
}

.requiredField {
    color: red;
    font-size: 16px;
    padding-left: 5px;
    font-weight: 500;
}

h1 {
    font-size: 26px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

.bxIcon img {
    width: 24px;
}

@media (max-width: 990px) {

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 22px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px solid #ddd;
}

input[type=text], input[type=email], textarea, select {
    border: 0;
    width: 100%;
    margin-bottom: 7px;
    border: 1px solid #666 !important;
    background: #fff !important;
    border-radius: 0 !important;
    color: Black;
}

label {
    font-weight: normal;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #272262;
}

.clrGreen {
    color: #00aaa6;
}

.clrBlack {
    color: #000000;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}

.btnGreen {
    background: none;
    border: 0;
    background-color: #ffe33b;
    border-bottom: 1px solid #008b7c;
    color: Black;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .btnGreen:hover {
        background: #008b7c;
        color: White;
    }



.btnGreenS {
    background: none;
    border: 0;
    background-color: #00aaa6;
    color: White;
    display: inline-block;
    padding: 5px 15px;
    text-align: center;
    cursor: pointer;
}

    .btnGreenS:hover {
        background: Black;
    }

@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }
}

@media (max-width: 990px) {
    .SMPullLeft {
        text-align: left;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #007ab0;
}

a:hover {
    text-decoration: none;
    color: #00aaa6;
}

a.navWhite:link, a.navWhite:visited {
    text-decoration: none;
    color: #ffffff;
}

a.navWhite:hover {
    text-decoration: none;
    color: #00aaa6;
}

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

.SocialMedia {
    text-align: center;
}

    .SocialMedia img {
        width: 30%;
        max-width: 60px;
    }


a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 60px;
    height: 60px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #003d1e url("../images/up-arrow.png") no-repeat center 43%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 2px solid White;
}

a:hover.back-to-top {
    background-color: #003d1e;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block !important;
    }
}

/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 992px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*header*/
.wrapper {
    margin: 30px 0px;
}

.txtHeader {
    color: White;
    font-size: 13px;
}

@media (max-width: 990px) {
    .txtHeader {
        color: White;
        font-size: 14px;
    }
}

.headerHeight {
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    .logo {
        width: 200px;
    }
}

.CornerClip {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.SideBar {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,0+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    height: auto;
}

.nobg {
    background: none;
    margin-top: -50px;
}

@media (max-width: 767px) {
    .SideBar {
        background: none;
        padding: 0;
        height: 0;
    }

        .SideBar.nobg {
            background: rgba(255,255,255,0.7);
            padding: 20px;
            height: auto;
            margin-top: 30px;
        }
}

.bgNav a:link, .bgNav a:visited {
    display: block;
    padding: 10px 0px;
    color: #005596;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.bgNav a:hover {
    text-decoration: none;
    color: #00aed0;
}

.bNews {
    margin-top: 110px;
    margin-right: -40px;
}

@media (max-width: 990px) {
    .bgNav a:link, .bgNav a:visited {
        font-size: 14px;
    }
}

.WrapSide2 {
    display: none;
}

@media (max-width: 767px) {
    .bgNav {
        display: none;
        z-index: 9000;
        position: absolute;
        left: 0px;
        top: 110px !important;
        margin-top: 0px;
        width: 100%;
        background: #064d8d;
    }

        .bgNav a:link, .bgNav a:visited {
            font-size: 14px;
            padding: 7px 0px;
            color: White;
            border-bottom: 1px solid #075eac;
        }

        .bgNav a:hover {
            font-size: 14px;
            color: #fbd11d;
        }

    .bNews {
        margin-top: 50px;
        margin-right: 0px;
    }

    .WrapSide1 {
        display: none;
    }

    .WrapSide2 {
        display: block;
    }
}

.navbar-collapse {
    background: Black;
    padding: 0;
}

.toggleButton {
    display: none;
}

@media (max-width: 767px) {
    .toggleButton {
        display: block;
        position: absolute;
        right: 20px;
        top: 40px;
        width: 42px;
        height: 42px;
        background: Black;
        color: white;
        z-index: 9000;
        border: 0;
    }

        .toggleButton .icon-bar {
            display: block;
            width: 95%;
            margin: auto;
            height: 2px;
            border-radius: 1px;
            background: White;
        }

            .toggleButton .icon-bar + .icon-bar {
                margin-top: 4px;
            }
}

.TeamBox > div {
    margin-bottom: 20px;
}


#ContactMap, #PropertyMap {
    width: 100%;
    height: 300px;
}

.txtContact {
    font-size: 16px;
    color: black;
}

@media (max-width: 1200px) {
    .txtContact {
        font-size: 14px;
    }
}

.ContactDetailBox {
    background: rgba(0,139, 124, 0.9);
    position: absolute;
    padding: 20px;
    color: White;
    z-index: 5000;
    margin-top: 30px;
    margin-left: 30px;
    width: 190px;
}

@media (max-width: 480px) {
    .ContactDetailBox {
        margin: 0px;
        position: relative;
        width: 100%;
    }
}


.iconContact {
    font-size: 20px;
    background: #ffe33b;
    padding: 15px;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 10px;
}


.Tools a:link, .Tools a:visited {
    display: block;
    padding: 10px 0px;
    font-size: 14px;
    vertical-align: middle;
    margin-bottom: 5px;
    color: #1b528b;
    background: #ffe33b;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    border-bottom: 1px solid #008b7c;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.Tools a:hover {
    color: #ffffff;
    background-color: #008b7c;
}

.Tools .icon {
    font-size: 24px;
    vertical-align: middle;
    padding: 0px 15px;
}

@media (min-width: 768px) and (max-width:991px) {

    .nav-tabs li a {
        padding-left: 10px;
        padding-bottom: 10px;
        font-size: 12px;
    }
}

.panel-title a {
    width: 100%;
    display: inline-block;
}
/*footer*/
footer {
    margin: 0;
    background: #fbd11d;
    color: #000000;
    padding: 15px 0px 15px 0px;
    font-size: 14px;
    overflow: hidden;
    font-weight: bold;
}

.logohnperry {
    max-width: 150px;
}

footer a:link, footer a:visited {
    color: #000000;
}

footer a:hover {
    color: #00d9d4;
    text-decoration: none;
}

/*content*/
.TabGrid > div {
    margin-bottom: 15px;
}

.StagesButtons {
    position: absolute;
    margin-left: 10px;
    margin-top: 30px;
    width: 40%;
}

    .StagesButtons a:link, .StagesButtons a:visited {
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fbd11d+9,fbd11d+74 */
        background: rgb(255,255,255); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,209,29,1) 9%, rgba(251,209,29,1) 74%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(9%,rgba(251,209,29,1)), color-stop(74%,rgba(251,209,29,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,209,29,1) 9%,rgba(251,209,29,1) 74%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,209,29,1) 9%,rgba(251,209,29,1) 74%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,209,29,1) 9%,rgba(251,209,29,1) 74%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(251,209,29,1) 9%,rgba(251,209,29,1) 74%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbd11d',GradientType=0 ); /* IE6-9 */
        text-align: center;
        display: inline-block;
        padding: 10px 0px;
        width: 42%;
        margin-bottom: 7px;
        color: #005596;
        font-weight: bold;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        font-size: 15px;
        -webkit-box-shadow: inset -5px -5px 8px -3px rgba(0,0,0,0.4);
        -moz-box-shadow: inset -5px -5px 8px -3px rgba(0,0,0,0.4);
        box-shadow: inset -5px -5px 8px -3px rgba(0,0,0,0.4);
    }

    .StagesButtons a:hover {
        background: #005596;
        color: #fbd11d;
    }

@media (max-width: 1199px) {
    .StagesButtons a:link, .StagesButtons a:visited {
        padding: 7px 0px;
        margin-bottom: 5px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .StagesButtons {
        position: relative;
        width: 100%;
        margin: 0px;
    }

        .StagesButtons a:link, .StagesButtons a:visited {
            padding: 4px 0px;
            width: 31%;
            margin-bottom: 4px;
            font-size: 14px;
        }
}

@media (max-width: 767px) {

    .StagesButtons a:link, .StagesButtons a:visited {
        padding: 5px 20px;
        margin-bottom: 6px;
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .StagesButtons {
        position: relative;
    }

        .StagesButtons a:link, .StagesButtons a:visited {
            padding: 5px 0px;
            width: 47%;
            text-align: center;
            margin-bottom: 6px;
            font-size: 14px;
        }
}

.t_Head {
    font-size: 24px;
    font-weight: bold;
}

.t_SubHead {
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.t_Email {
    font-size: 14px;
}

.contentWhite {
    background: White;
    padding: 20px 30px;
    text-align: left;
}

@media (max-width: 480px) {
    .contentWhite {
        background: White;
        padding: 20px 20px;
        text-align: left;
    }
}

.WrapMap {
    position: relative;
}

.PriceBox {
    display: block;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    text-align: center;
    height: 20px;
}

.txtPrice {
    color: #007ab0;
    vertical-align: top;
}

@media (max-width: 990px) {
    .PriceBox {
        height: 15px;
    }
}

@media (max-width: 480px) {
    .PriceBox {
        height: 10px;
    }
}

#carousel .slides > li {
    border: 1px solid #ccc;
}

#carousel img {
    height: 115px;
}

#slider {
    border: 1px solid #ccc;
}

.bodyWhite {
    background: White;
}


.formPopUp {
    padding: 20px;
}
/*stage14c*/
#lot764 {
    width: 15%;
    margin-top: 44%;
    margin-left: 68%;
}

#lot765 {
    width: 15%;
    margin-top: 37%;
    margin-left: 68%;
}

#lot766 {
    width: 15%;
    margin-top: 30.5%;
    margin-left: 68%;
}

#lot767 {
    width: 15%;
    margin-top: 23.5%;
    margin-left: 68%;
}

#lot773 {
    width: 15%;
    margin-top: 72%;
    margin-left: 68%;
}

#lot774 {
    width: 15%;
    margin-top: 64%;
    margin-left: 68%;
}

/*stage14a*/
#lot546 {
    width: 12.5%;
    margin-top: 52%;
    margin-left: 13%;
}

#lot547 {
    width: 12.5%;
    margin-top: 52%;
    margin-left: 25.5%;
}

#lot548 {
    width: 21%;
    margin-top: 48%;
    margin-left: 38.5%;
}

#lot549 {
    width: 21%;
    margin-top: 61.2%;
    margin-left: 38.5%;
}

#lot550 {
    width: 9%;
    margin-top: 22%;
    margin-left: 26.5%;
}

#lot551 {
    width: 8.5%;
    margin-top: 22%;
    margin-left: 18%;
}

#lot552 {
    width: 8%;
    margin-top: 22%;
    margin-left: 10.2%;
}

#lot553 {
    width: 8%;
    margin-top: 22%;
    margin-left: 2.3%;
}

#lot605 {
    width: 23%;
    margin-top: 15.5%;
    margin-left: 75%;
}

#lot606 {
    width: 23%;
    margin-top: 28%;
    margin-left: 75%;
}

#lot607 {
    width: 23%;
    margin-top: 41%;
    margin-left: 75%;
}

#lot608 {
    width: 23%;
    margin-top: 52%;
    margin-left: 75%;
}

#lot770 {
    width: 21%;
    margin-top: 8%;
    margin-left: 40%;
}

#lot771 {
    width: 21%;
    margin-top: 16.5%;
    margin-left: 40%;
}

#lot772 {
    width: 21%;
    margin-top: 24%;
    margin-left: 40%;
}

/*stage14b*/
#lot540 {
    width: 7.2%;
    margin-top: 68.5%;
    margin-left: 5%;
}

#lot541 {
    width: 8.2%;
    margin-top: 68.5%;
    margin-left: 12%;
}

#lot542 {
    width: 7.5%;
    margin-top: 68.5%;
    margin-left: 20.5%;
}

#lot543 {
    width: 7.5%;
    margin-top: 68.5%;
    margin-left: 28%;
}

#lot544 {
    width: 7.2%;
    margin-top: 68.5%;
    margin-left: 35.5%;
}

#lot545 {
    width: 8%;
    margin-top: 68.5%;
    margin-left: 42.5%;
}

#lot600 {
    width: 12%;
    margin-top: 10.7%;
    margin-left: 85%;
}

#lot601 {
    width: 12%;
    margin-top: 18.2%;
    margin-left: 85%;
}

#lot602 {
    width: 12%;
    margin-top: 25.5%;
    margin-left: 85%;
}

#lot603 {
    width: 12%;
    margin-top: 33.2%;
    margin-left: 85%;
}

#lot604 {
    width: 12%;
    margin-top: 41%;
    margin-left: 85%;
}

/*stage18a*/
#lot63 {
    width: 12%;
    margin-top: 83%;
    margin-left: 5.5%;
}

#lot64 {
    width: 12%;
    margin-top: 83%;
    margin-left: 17.5%;
}

#lot65 {
    width: 12%;
    margin-top: 83%;
    margin-left: 30.5%;
}

#lot66 {
    width: 14.5%;
    margin-top: 83%;
    margin-left: 42.5%;
}

#lot67 {
    width: 19%;
    margin-top: 82.5%;
    margin-left: 59%;
}

#lot68 {
    width: 14.5%;
    margin-top: 72%;
    margin-left: 58%;
}

#lot69 {
    width: 14.5%;
    margin-top: 63%;
    margin-left: 51.5%;
}

#lot70 {
    width: 14.5%;
    margin-top: 53.5%;
    margin-left: 42.5%;
}

#lot71 {
    width: 13%;
    margin-top: 61%;
    margin-left: 29%;
}

#lot72 {
    width: 19%;
    margin-top: 61%;
    margin-left: 8%;
}

#lot73 {
    width: 16%;
    margin-top: 47%;
    margin-left: 7%;
}

#lot74 {
    width: 16%;
    margin-top: 33%;
    margin-left: 7%;
}

#lot75 {
    width: 18%;
    margin-top: 19%;
    margin-left: 7%;
}

#lot76 {
    width: 14%;
    margin-top: 23%;
    margin-left: 28%;
}

#lot77 {
    width: 18%;
    margin-top: 28%;
    margin-left: 42%;
}

#lot78 {
    width: 18%;
    margin-top: 16%;
    margin-left: 44%;
}
/*stage 18b*/
#lot79 {
    width: 18%;
    margin-top: 90%;
    margin-left: 54%;
}

#lot80 {
    width: 18%;
    margin-top: 79%;
    margin-left: 60%;
}

#lot81 {
    width: 18%;
    margin-top: 66%;
    margin-left: 65%;
}

#lot82 {
    width: 18%;
    margin-top: 54%;
    margin-left: 68%;
}

#lot83 {
    width: 18%;
    margin-top: 42%;
    margin-left: 68%;
}

#lot84 {
    width: 18%;
    margin-top: 30%;
    margin-left: 65%;
}

#lot85 {
    width: 14%;
    margin-top: 23%;
    margin-left: 55.5%;
}

#lot86 {
    width: 15%;
    margin-top: 21%;
    margin-left: 40.5%;
}

#lot87 {
    width: 14%;
    margin-top: 21%;
    margin-left: 26%;
}

#lot88 {
    width: 15%;
    margin-top: 21%;
    margin-left: 11%;
}

#lot89 {
    width: 22%;
    margin-top: 36%;
    margin-left: 11%;
}

#lot90 {
    width: 22%;
    margin-top: 50%;
    margin-left: 11%;
}

#lot91 {
    width: 25%;
    margin-top: 40%;
    margin-left: 35%;
}

#lot92 {
    width: 23%;
    margin-top: 54%;
    margin-left: 40.5%;
}

#lot93 {
    width: 20%;
    margin-top: 70%;
    margin-left: 38%;
}

#lot94 {
    width: 17%;
    margin-top: 88%;
    margin-left: 33%;
}

#lot95 {
    width: 12%;
    margin-top: 91%;
    margin-left: 20.5%;
}

#lot96 {
    width: 12.5%;
    margin-top: 91%;
    margin-left: 8%;
}

/*stage 19a*/
#lot166 {
    width: 10%;
    margin-top: 82.5%;
    margin-left: 83.5%;
}

#lot167 {
    width: 10%;
    margin-top: 76.5%;
    margin-left: 83.5%;
}

#lot168 {
    width: 10%;
    margin-top: 71%;
    margin-left: 86%;
}

#lot169 {
    width: 10%;
    margin-top: 65.5%;
    margin-left: 86.5%;
}

#lot170 {
    width: 10%;
    margin-top: 66%;
    margin-left: 61%;
}

#lot171 {
    width: 10%;
    margin-top: 66%;
    margin-left: 50.5%;
}

#lot172 {
    width: 10%;
    margin-top: 53.5%;
    margin-left: 47%;
}

#lot173 {
    width: 10%;
    margin-top: 41.5%;
    margin-left: 47%;
}

#lot174 {
    width: 8%;
    margin-top: 29%;
    margin-left: 55%;
}

#lot175 {
    width: 8%;
    margin-top: 27.5%;
    margin-left: 46%;
}

#lot176 {
    width: 13%;
    margin-top: 52%;
    margin-left: 23%;
}

#lot177 {
    width: 13%;
    margin-top: 41%;
    margin-left: 23%;
}

#lot178 {
    width: 13%;
    margin-top: 31%;
    margin-left: 23%;
}

#lot179 {
    width: 10%;
    margin-top: 14%;
    margin-left: 27%;
}

#lot180 {
    width: 13%;
    margin-top: 19.5%;
    margin-left: 18%;
}

#lot181 {
    width: 13%;
    margin-top: 24.5%;
    margin-left: 6.5%;
}

#lot182 {
    width: 13%;
    margin-top: 35.5%;
    margin-left: 8%;
}

#lot314 {
    width: 13%;
    margin-top: 47%;
    margin-left: 6.5%;
}

#lot183 {
    width: 8%;
    margin-top: 27%;
    margin-left: 69%;
}

#lot184 {
    width: 12%;
    margin-top: 35.5%;
    margin-left: 65%;
}

#lot185 {
    width: 12%;
    margin-top: 43.5%;
    margin-left: 64%;
}

#lot186 {
    width: 12%;
    margin-top: 52%;
    margin-left: 60%;
}

#lot287 {
    width: 15%;
    margin-top: 76%;
    margin-left: 54%;
}

#lot288 {
    width: 15%;
    margin-top: 81%;
    margin-left: 70%;
}

#lot313 {
    width: 22%;
    margin-top: 53%;
    margin-left: 45%;
}

/*14a2*/
#lot552 {
    width: 7%;
    margin-top: 23%;
    margin-left: 91%;
}

#lot554 {
    width: 7%;
    margin-top: 23%;
    margin-left: 77%;
}

#lot555 {
    width: 7%;
    margin-top: 23%;
    margin-left: 70%;
}

#lot556 {
    width: 7%;
    margin-top: 23%;
    margin-left: 63%;
}

#lot557 {
    width: 7%;
    margin-top: 23%;
    margin-left: 56%;
}

#lot558 {
    width: 7%;
    margin-top: 23%;
    margin-left: 48%;
}

#lot559 {
    width: 7%;
    margin-top: 23%;
    margin-left: 41%;
}

#lot560 {
    width: 7%;
    margin-top: 23%;
    margin-left: 34%;
}

#lot775 {
    width: 13%;
    margin-top: 24.2%;
    margin-left: 5%;
}

/*19b*/
#lot217 {
    width: 10%;
    margin-top: 15%;
    margin-left: 68%;
}

#lot298 {
    width: 10%;
    margin-top: 47%;
    margin-left: 67%;
}

#lot299 {
    width: 10%;
    margin-top: 49%;
    margin-left: 56%;
}

#lot300 {
    width: 10%;
    margin-top: 51%;
    margin-left: 46%;
}

#lot308 {
    width: 10%;
    margin-top: 66.5%;
    margin-left: 52%;
}

#lot309 {
    width: 12%;
    margin-top: 63%;
    margin-left: 66%;
}

#lot310 {
    width: 12%;
    margin-top: 73%;
    margin-left: 71%;
}

#lot311 {
    width: 12%;
    margin-top: 83%;
    margin-left: 70%;
}

#lot312 {
    width: 12%;
    margin-top: 96.5%;
    margin-left: 70%;
}

#lot340 {
    width: 10%;
    margin-top: 15.8%;
    margin-left: 58%;
}

#lot341 {
    width: 10%;
    margin-top: 15.8%;
    margin-left: 48%;
}

#lot342 {
    width: 10%;
    margin-top: 18%;
    margin-left: 40%;
}

#lot343 {
    width: 10%;
    margin-top: 18.5%;
    margin-left: 30%;
}

#lot313 {
    width: 14%;
    margin-top: 107.5%;
    margin-left: 60%;
}

#lot287 {
    width: 11%;
    margin-top: 123.5%;
    margin-left: 66%;
}

#lot288 {
    width: 11%;
    margin-top: 127.3%;
    margin-left: 78%;
}
/*14b2*/
#lot540 {
    width: 12%;
    margin-top: 29%;
    margin-left: 31%;
}

/*19b 3*/
#lot217 {
    width: 10%;
    margin-top: 44%;
    margin-left: 68%;
}

#lot298 {
    width: 10%;
    margin-top: 76%;
    margin-left: 67%;
}

#lot299 {
    width: 10%;
    margin-top: 78%;
    margin-left: 56%;
}

#lot300 {
    width: 10%;
    margin-top: 80%;
    margin-left: 46%;
}

#lot308 {
    width: 10%;
    margin-top: 95.5%;
    margin-left: 52%;
}

#lot309 {
    width: 12%;
    margin-top: 92%;
    margin-left: 66%;
}

#lot310 {
    width: 12%;
    margin-top: 102%;
    margin-left: 71%;
}

#lot311 {
    width: 12%;
    margin-top: 112%;
    margin-left: 70%;
}

#lot312 {
    width: 12%;
    margin-top: 125%;
    margin-left: 70%;
}

#lot340 {
    width: 10%;
    margin-top: 45%;
    margin-left: 58%;
}

#lot341 {
    width: 10%;
    margin-top: 45.8%;
    margin-left: 48%;
}

#lot342 {
    width: 10%;
    margin-top: 47.5%;
    margin-left: 40%;
}

#lot343 {
    width: 10%;
    margin-top: 48.5%;
    margin-left: 30%;
}

#lot313 {
    width: 14%;
    margin-top: 136.5%;
    margin-left: 60%;
}

#lot287 {
    width: 11%;
    margin-top: 153%;
    margin-left: 66%;
}

#lot288 {
    width: 11%;
    margin-top: 156%;
    margin-left: 78%;
}

#lot325 {
    width: 9%;
    margin-top: 25.5%;
    margin-left: 25%;
}

#lot326 {
    width: 8%;
    margin-top: 25.5%;
    margin-left: 34%;
}

#lot327 {
    width: 7.5%;
    margin-top: 25%;
    margin-left: 41.6%;
}

#lot328 {
    width: 7.5%;
    margin-top: 24%;
    margin-left: 49%;
}

#lot329 {
    width: 7.5%;
    margin-top: 23%;
    margin-left: 56%;
}

#lot330 {
    width: 8.2%;
    margin-top: 22%;
    margin-left: 63%;
}

/*14 c 2*/
#lot765 {
    width: 15%;
    margin-top: 37.5%;
    margin-left: 68%;
}

#lot773 {
    width: 15%;
    margin-top: 72.5%;
    margin-left: 68%;
}

#lot596 {
    width: 9%;
    margin-top: 19.5%;
    margin-left: 42%;
}

#lot597 {
    width: 9%;
    margin-top: 19.5%;
    margin-left: 51%;
}

/*19c*/
#lot283 {
    width: 16%;
    margin-top: 115%;
    margin-left: 72%;
}

#lot284 {
    width: 16%;
    margin-top: 122.5%;
    margin-left: 72%;
}

#lot285 {
    width: 9%;
    margin-top: 138%;
    margin-left: 78%;
}

#lot286 {
    width: 10%;
    margin-top: 140%;
    margin-left: 87.5%;
}

#lot301 {
    width: 11%;
    margin-top: 73.5%;
    margin-left: 67%;
}

#lot302 {
    width: 11%;
    margin-top: 74.5%;
    margin-left: 56%;
}

#lot303 {
    width: 11%;
    margin-top: 80%;
    margin-left: 36%;
}

#lot304 {
    width: 11%;
    margin-top: 86.5%;
    margin-left: 45%;
}

#lot305 {
    width: 11%;
    margin-top: 93%;
    margin-left: 54%;
}

#lot306 {
    width: 10%;
    margin-top: 90.5%;
    margin-left: 64%;
}

#lot307 {
    width: 10%;
    margin-top: 89%;
    margin-left: 74%;
}

#lot315 {
    width: 10%;
    margin-top: 64%;
    margin-left: 22%;
}

#lot316 {
    width: 10%;
    margin-top: 57%;
    margin-left: 18%;
}

#lot317 {
    width: 10%;
    margin-top: 51%;
    margin-left: 15%;
}

#lot318 {
    width: 10%;
    margin-top: 43.5%;
    margin-left: 11.5%;
}

#lot319 {
    width: 10%;
    margin-top: 35%;
    margin-left: 8%;
}

#lot3 {
    width: 20%;
    margin-top: 24%;
    margin-left: 20%;
}

#lot4 {
    width: 16%;
    margin-top: 24%;
    margin-left: 44%;
}


#lot345 {
    width: 10%;
    margin-top: 53%;
    margin-left: 38%;
}

#lot346 {
    width: 10%;
    margin-top: 49%;
    margin-left: 47%;
}

#lot561 {
    width: 7%;
    margin-top: 23%;
    margin-left: 26.5%;
}

#lot320 {
    width: 8%;
    margin-top: 33%;
    margin-left: 25%;
}

#lot321 {
    width: 8%;
    margin-top: 30.5%;
    margin-left: 31.5%;
}

#lot322 {
    width: 8%;
    margin-top: 27%;
    margin-left: 38%;
}

#lot323 {
    width: 8%;
    margin-top: 24%;
    margin-left: 45%;
}

#lot324 {
    width: 8%;
    margin-top: 22%;
    margin-left: 52%;
}

#lot344 {
    width: 10%;
    margin-top: 44%;
    margin-left: 55%;
}


#lot386 {
    width: 16%;
    margin-top: 64%;
    margin-left: 72%;
}

#lot387 {
    width: 16%;
    margin-top: 54%;
    margin-left: 72%;
}

#lot388 {
    width: 16%;
    margin-top: 43.5%;
    margin-left: 72%;
}

#lot389 {
    width: 16%;
    margin-top: 33.5%;
    margin-left: 73.5%;
}

#lot592 {
    width: 10%;
    margin-top: 50%;
    margin-left: 6.5%;
}

#lot593 {
    width: 10%;
    margin-top: 50%;
    margin-left: 16.8%;
}

#lot594 {
    width: 10.5%;
    margin-top: 50%;
    margin-left: 26.5%;
}

#lot595 {
    width: 10%;
    margin-top: 50%;
    margin-left: 37%;
}


#lot368 {
    width: 6%;
    margin-top: 8.5%;
    margin-left: 92%;
    ;
}

#lot369 {
    width: 6%;
    margin-top: 9%;
    margin-left: 86%;
    ;
}

#lot370 {
    width: 6%;
    margin-top: 10%;
    margin-left: 80.5%;
    ;
}

#lot371 {
    width: 6%;
    margin-top: 10.5%;
    margin-left: 74.5%;
}

#lot372 {
    width: 6%;
    margin-top: 11.5%;
    margin-left: 69%;
}

#lot373 {
    width: 6%;
    margin-top: 13%;
    margin-left: 63.4%;
}

#lot374 {
    width: 6%;
    margin-top: 14.5%;
    margin-left: 58%;
}

#lot375 {
    width: 6%;
    margin-top: 16.8%;
    margin-left: 52.8%;
}

#lot376 {
    width: 6%;
    margin-top: 19.6%;
    margin-left: 47.8%;
}

#lot377 {
    width: 6%;
    margin-top: 22%;
    margin-left: 42.8%;
}

#lot378 {
    width: 6%;
    margin-top: 24.2%;
    margin-left: 37.8%;
}

#lot379 {
    width: 7%;
    margin-top: 27%;
    margin-left: 31.5%;
}

#lot380 {
    width: 7%;
    margin-top: 29.5%;
    margin-left: 26%;
}

#lot381 {
    width: 7%;
    margin-top: 32%;
    margin-left: 19.8%;
}


#lot382 {
    width: 10%;
    margin-top: 39.5%;
    margin-left: 1.3%;
}

#lot383 {
    width: 12%;
    margin-top: 33%;
    margin-left: 1.3%;
}

#lot384 {
    width: 12%;
    margin-top: 28%;
    margin-left: 1.3%;
}

#lot385 {
    width: 12%;
    margin-top: 23%;
    margin-left: 1.3%;
}

#lot386 {
    width: 12%;
    margin-top: 18%;
    margin-left: 1.3%;
}
/*stage 14c3 */
#lot572 {
    width: 8%;
    margin-top: 70.5%;
    margin-left: 43.7%;
}

#lot573 {
    width: 8%;
    margin-top: 70.5%;
    margin-left: 51.7%;
}

#lot762 {
    width: 9%;
    margin-top: 42%;
    margin-left: 42%;
}

#lot763 {
    width: 9%;
    margin-top: 42%;
    margin-left: 50.5%;
}


/*stage20b*/
#lot387 {
    width: 9.5%;
    height: 12px;
    margin-top: 31.2%;
    margin-left: 2.2%;
}

#lot388 {
    width: 10.5%;
    height: 12px;
    margin-top: 26.5%;
    margin-left: 2.2%;
}

#lot389 {
    width: 10.5%;
    height: 12px;
    margin-top: 22.2%;
    margin-left: 2.2%;
}

#lot402 {
    width: 9.5%;
    height: 12px;
    margin-top: 33.3%;
    margin-left: 20%;
}

#lot403 {
    width: 9.5%;
    height: 12px;
    margin-top: 39%;
    margin-left: 20%;
}

#lot404 {
    width: 6%;
    height: 12px;
    margin-top: 33.5%;
    margin-left: 32%;
}

#lot405 {
    width: 6%;
    height: 12px;
    margin-top: 31%;
    margin-left: 37.5%;
}

#lot406 {
    width: 6%;
    height: 12px;
    margin-top: 28.5%;
    margin-left: 42.5%;
}

#lot407 {
    width: 6%;
    height: 12px;
    margin-top: 26.5%;
    margin-left: 47.5%;
}

#lot408 {
    width: 6%;
    height: 12px;
    margin-top: 24%;
    margin-left: 52.5%;
}

#lot409 {
    width: 6%;
    height: 12px;
    margin-top: 21.5%;
    margin-left: 57%;
}

#lot410 {
    width: 6%;
    height: 12px;
    margin-top: 20.2%;
    margin-left: 63%;
}

#lot411 {
    width: 6%;
    height: 12px;
    margin-top: 19.4%;
    margin-left: 69%;
}

#lot412 {
    width: 6%;
    height: 12px;
    margin-top: 18.5%;
    margin-left: 75%;
}

#lot413 {
    width: 6%;
    height: 12px;
    margin-top: 18%;
    margin-left: 80.8%;
}

#lot414 {
    width: 6%;
    height: 12px;
    margin-top: 17%;
    margin-left: 86.5%;
}

#lot415 {
    width: 6%;
    height: 12px;
    margin-top: 16.4%;
    margin-left: 92.8%;
}

/**
     * Stage 14F
     */


#lot777 {
    width: 12%;
    height: 15px;
    margin-top: 46.2%;
    margin-left: 68.5%;
}

#lot778 {
    width: 12%;
    height: 15px;
    margin-top: 38.2%;
    margin-left: 69%;
}

#lot779 {
    width: 12%;
    height: 15px;
    margin-top: 30%;
    margin-left: 70.5%;
}

.clickshowmobile, .clickshowphone, .clickshowcontact {
    cursor: pointer;
}
.clickshowcontact {
    color:red;
    font-weight:bold;
}

/*Stage 20C*/

#lot390{
	width:5%;
	height:15px;
	margin-top:33.4%;
	margin-left:5%;
}
#lot391{
	width:5%;
	height:15px;
	margin-top:28.9%;
	margin-left:5%;
}
#lot392{
	width:5%;
	height:15px;
	margin-top:24.4%;
	margin-left:5%;
}
#lot393{
	width:5%;
	height:15px;
	margin-top:23.5%;
	margin-left:23%;
}
#lot394{
	width:5%;
	height:15px;
	margin-top:20.5%;
	margin-left:29.2%;
}
#lot395{
	width:5%;
	height:15px;
	margin-top:18.3%;
	margin-left:36.0%;
}
#lot396{
	width:5%;
	height:15px;
	margin-top:10.8%;
	margin-left:42.5%;
}
#lot397{
	width:5%;
	height:15px;
	margin-top:16.5%;
	margin-left:44.5%;
}
#lot398{
	width:5%;
	height:15px;
	margin-top:26.9%;
	margin-left:40.7%;
}
#lot399{
	width:5%;
	height:15px;
	margin-top:30.5%;
	margin-left:33.3%;
}
#lot400{
	width:5%;
	height:15px;
	margin-top:32.7%;
	margin-left:27.2%;
}
#lot401{
	width:5%;
	height:15px;
	margin-top:36.2%;
	margin-left:20.9%;
}
#lot423{
	width:5%;
	height:15px;
	margin-top:13.6%;
	margin-left:92.1%;
}
#lot424{
	width:5%;
	height:15px;
	margin-top:14.3%;
	margin-left:86.3%;
}
#lot425{
	width:5%;
	height:15px;
	margin-top:14.3%;
	margin-left:80.7%;
}
#lot426{
	width:5%;
	height:15px;
	margin-top:15.3%;
	margin-left:75.2%;
}
#lot427{
	width:5%;
	height:15px;
	margin-top:15.4%;
	margin-left:69.8%;
}
#lot428{
	width:5%;
	height:15px;
	margin-top:20.6%;
	margin-left:62.5%;
}
#lot429{
	width:5%;
	height:15px;
	margin-top:15.1%;
	margin-left:60.7%;
}
#lot430{
	width:5%;
	height:15px;
	margin-top:9.8%;
	margin-left:59.7%;
}
#lot431{
	width:5%;
	height:15px;
	margin-top:4.4%;
	margin-left:58.5%;
}
#lot563{
	width:5%;
	height:15px;
	margin-top:23.2%;
	margin-left:47.0%;
}

/*21A*/
#lot193{
	width:5%;
	height:15px;
	margin-top:22.9%;
	margin-left:43.2%;
}
#lot194{
	width:5%;
	height:15px;
	margin-top:27.5%;
	margin-left:42.5%;
}
#lot195{
	width:5%;
	height:15px;
	margin-top:25.2%;
	margin-left:33.5%;
}
#lot196{
	width:5%;
	height:15px;
	margin-top:24.7%;
	margin-left:26.7%;
}
#lot197{
	width:5%;
	height:15px;
	margin-top:24.4%;
	margin-left:19.8%;
}
#lot198{
	width:5%;
	height:15px;
	margin-top:24.3%;
	margin-left:12.8%;
}
#lot199{
	width:5%;
	height:15px;
	margin-top:44.2%;
	margin-left:21.2%;
}
#lot200{
	width:5%;
	height:15px;
	margin-top:44.5%;
	margin-left:27.2%;
}
#lot201{
	width:5%;
	height:15px;
	margin-top:44.8%;
	margin-left:34.1%;
}
#lot202{
	width:5%;
	height:15px;
	margin-top:45.1%;
	margin-left:41.0%;
}
#lot203{
	width:5%;
	height:15px;
	margin-top:45.4%;
	margin-left:48.1%;
}
#lot204{
	width:5%;
	height:15px;
	margin-top:45.7%;
	margin-left:60.3%;
}
#lot205{
	width:5%;
	height:15px;
	margin-top:40.6%;
	margin-left:60.4%;
}
#lot206{
	width:5%;
	height:15px;
	margin-top:33.4%;
	margin-left:60.3%;
}
#lot207{
	width:5%;
	height:15px;
	margin-top:26.4%;
	margin-left:60.8%;
}
#lot208{
	width:5%;
	height:15px;
	margin-top:19.5%;
	margin-left:61.5%;
}
#lot209{
	width:5%;
	height:15px;
	margin-top:12.5%;
	margin-left:61.5%;
}
#lot210{
	width:5%;
	height:15px;
	margin-top:13.0%;
	margin-left:74.0%;
}
#lot211{
	width:5%;
	height:15px;
	margin-top:20.3%;
	margin-left:74.2%;
}
#lot212{
	width:5%;
	height:15px;
	margin-top:27.1%;
	margin-left:74.3%;
}
#lot213{
	width:5%;
	height:15px;
	margin-top:34.2%;
	margin-left:74.0%;
}
#lot214{
	width:5%;
	height:15px;
	margin-top:41.2%;
	margin-left:73.4%;
}
#lot215{
	width:5%;
	height:15px;
	margin-top:47.4%;
	margin-left:73.2%;
}

/*14e*/
#lot592{
	width:4.5%;
	height:15px;
	margin-top:23%;
	margin-left:44.8%;
}
#lot593{
	width:4.5%;
	height:15px;
	margin-top:23%;
	margin-left:49.7%;
}
#lot594{
	width:4.5%;
	height:15px;
	margin-top:23%;
	margin-left:54.5%;
}
#lot595{
	width:4.5%;
	height:15px;
	margin-top:23%;
	margin-left:59.4%;
}

/*14g*/
#lot582{
	width:7.5%;
	height:15px;
	margin-top:46.5%;
	margin-left:75%;
}
#lot583{
	width:7.5%;
	height:15px;
	margin-top:38%;
	margin-left:75%;
}
#lot584{
	width:7.5%;
	height:15px;
	margin-top:29.8%;
	margin-left:76%;
}
#lot585{
	width:7.5%;
	height:15px;
	margin-top:22%;
	margin-left:77%;
}
#lot586{
	width:7.5%;
	height:15px;
	margin-top:13.5%;
	margin-left:78%;
}

/*21b*/
#lot187{
	width:5%;
	height:15px;
	margin-top:37.5%;
	margin-left:26.5%;
}
#lot188{
	width:5%;
	height:15px;
	margin-top:37.7%;
	margin-left:32.3%;
}
#lot189{
	width:5%;
	height:15px;
	margin-top:37.9%;
	margin-left:37.6%;
}
#lot190{
	width:5%;
	height:15px;
	margin-top:38.3%;
	margin-left:42.8%;
}
#lot191{
	width:5%;
	height:15px;
	margin-top:35.2%;
	margin-left:51%;
}
#lot192{
	width:5%;
	height:15px;
	margin-top:40%;
	margin-left:51%;
}
#lot223{
	width:5%;
	height:15px;
	margin-top:24.6%;
	margin-left:77%;
}
#lot224{
	width:5%;
	height:15px;
	margin-top:24.2%;
	margin-left:72.2%;
}
#lot225{
	width:5%;
	height:15px;
	margin-top:24%;
	margin-left:67.3%;
}
#lot226{
	width:5%;
	height:15px;
	margin-top:23.8%;
	margin-left:62.4%;
}
#lot227{
	width:5%;
	height:15px;
	margin-top:23.6%;
	margin-left:57.4%;
}
#lot228{
	width:5%;
	height:15px;
	margin-top:23.4%;
	margin-left:52.5%;
}
#lot229{
	width:5%;
	height:15px;
	margin-top:23.2%;
	margin-left:47.6%;
	border:solid 1px redl;
}
#lot230{
	width:5%;
	height:15px;
	margin-top:23%;
	margin-left:42.7%;
}
#lot231{
	width:5%;
	height:15px;
	margin-top:22.8%;
	margin-left:37.8%;
}
#lot232{
	width:5%;
	height:15px;
	margin-top:21.3%;
	margin-left:32.5%;
}
#lot233{
	width:5%;
	height:15px;
	margin-top:11.1%;
	margin-left:33.2%;
}
#lot234{
	width:5%;
	height:15px;
	margin-top:13%;
	margin-left:38.5%;
}
#lot235{
	width:5%;
	height:15px;
	margin-top:13.3%;
	margin-left:43.4%;
}
#lot236{
	width:5%;
	height:15px;
	margin-top:13.6%;
	margin-left:48.3%;
}
#lot237{
	width:5%;
	height:15px;
	margin-top:13.9%;
	margin-left:53.1%;
}
#lot238{
	width:5%;
	height:15px;
	margin-top:14.1%;
	margin-left:58%;
}
#lot239{
	width:5%;
	height:15px;
	margin-top:14.4%;
	margin-left:62.9%;
}
#lot240{
	width:5%;
	height:15px;
	margin-top:14.7%;
	margin-left:67.8%;
}
#lot241{
	width:5%;
	height:15px;
	margin-top:15%;
	margin-left:72.6%;
}
#lot242{
	width:5%;
	height:15px;
	margin-top:15.3%;
	margin-left:77.5%;
}